@import url(../fonts/fonts.css);
body {
  margin: 0;
  padding: 0; }
  body * {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  body .left {
    float: left; }
  body .right {
    float: right; }
  body .center {
    text-align: center; }
  body .half {
    width: 50%; }
  body .clearfix:after {
    content: " ";
    display: block;
    clear: both; }
  body .clear {
    height: 0;
    clear: both;
    line-height: 0; }
  body a {
    text-decoration: underline; }
    body a:hover {
      text-decoration: none; }
  body p {
    padding: 0 0 25px; }
  body h1 {
    font: 60px/60px "DINBlackItalicAlt";
    text-transform: uppercase;
    margin-bottom: 25px; }
    body h1 span {
      color: #ffdd40;
      text-decoration: underline;
      display: block; }
  body h4 {
    font: 30px/40px "DINBlackItalicAlt";
    max-width: 500px;
    margin: 0 auto 40px; }
  body .content {
    max-width: 1000px;
    width: 100%;
    padding: 0 20px;
    margin: 0 auto; }
  body .logo {
    display: block;
    padding: 30px 0 40px; }
  body .downArrow {
    position: absolute;
    bottom: -35px;
    left: 50%;
    margin-left: -12px; }
  body .container {
    max-width: 1920px;
    margin: 0 auto;
    width: 100%;
    font: 19px/32px "ProximaNovaRegular";
    color: #000;
    background: #f8f8f8 url(../images/main.png) no-repeat center top;
    padding-bottom: 30px; }
    body .container .introduction {
      color: #fff;
      position: relative;
      padding: 0 0 25px; }
      body .container .introduction .light {
        font: 18px/27px "ProximaNovaLight";
        padding: 0 0 40px; }
      body .container .introduction .downArrow {
        position: absolute;
        bottom: -35px;
        left: 50%;
        margin-left: -12px; }
    body .container #back {
      display: none;
      margin: 30px auto 0;
      text-align: center;
      font: 20px/27px "ProximaNovaSemibold";
      text-transform: uppercase;
      background: #e5e5e5;
      text-decoration: none;
      padding: 15px 35px;
      border-radius: 5px;
      color: #000;
      width: 200px; }
      body .container #back:hover {
        background: #ffdd40; }
    body .container .section {
      display: none;
      text-align: center;
      margin: 0 auto;
      max-width: 900px;
      width: 100%;
      background: #fff;
      border-radius: 5px;
      padding: 40px;
      -webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
      -moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
      box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3); }
      body .container .section.one {
        display: block; }
      body .container .section h3 {
        font: 13px/27px "ProximaNovaSemibold";
        letter-spacing: 5px;
        text-transform: uppercase;
        padding: 30px 0 25px; }
      body .container .section h2 {
        font: 35px/40px "DINBlackItalicAlt";
        color: #000;
        padding: 0 0 40px; }
      body .container .section .box {
        display: inline-block;
        background: #f8f8f8;
        border-radius: 5px;
        position: relative;
        width: calc(32% - 4px);
        margin: 0 0 20px 2%;
        text-align: left;
        vertical-align: top;
        padding: 0 0 50px;
        min-width: 230px; }
        body .container .section .box:hover {
          cursor: pointer;
          background: #ffdd40; }
        body .container .section .box.one {
          margin-left: 0; }
        body .container .section .box .option {
          background: #e5e5e5;
          width: 58px;
          height: 58px;
          text-align: center;
          border-radius: 5px 0 5px 0;
          font: 30px/58px "DINBlackItalicAlt";
          color: #000;
          display: block;
          margin-bottom: 20px; }
        body .container .section .box h2 {
          font: 25px/30px "DINBlackItalicAlt";
          color: #000;
          text-transform: uppercase;
          padding: 0 0 20px 25px; }
        body .container .section .box .arrow {
          position: absolute;
          bottom: 10px;
          left: 25px; }
  body .results {
    display: none;
    color: #fff;
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    width: 100%;
    font: 19px/32px "ProximaNovaRegular";
    background: #ffdd40 url(../images/main.png) no-repeat center top; }
    body .results .downArrow {
      position: absolute;
      top: -35px;
      left: 50%;
      margin-left: -12px; }
    body .results h2 {
      font: 45px/45px "DINBlackItalicAlt";
      padding: 0 0 25px; }
    body .results .bold {
      font: 18px/26px "ProximaNovaSemibold";
      color: #000;
      padding: 0 0 70px;
      max-width: 570px;
      width: 100%;
      margin: 0 auto; }
    body .results .result {
      display: none; }
      body .results .result h1 {
        padding: 0 0 50px; }
    body .results .clear {
      height: 40px; }
    body .results .downArrow {
      bottom: unset;
      top: -35px; }
    body .results .formHolder {
      text-align: center;
      margin: 0 auto 50px;
      max-width: 900px;
      width: 100%;
      background: #fff;
      border-radius: 5px;
      padding: 70px 40px 40px;
      -webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
      -moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
      box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
      position: relative; }
      body .results .formHolder h2 {
        font: 35px/40px "DINBlackItalicAlt";
        color: #000;
        padding: 0 0 30px;
        margin: 0; }
      body .results .formHolder p {
        font: 18px/26px "ProximaNovaSemibold";
        color: #000;
        max-width: 600px;
        margin: 0 auto;
        padding: 0 0 40px; }
      body .results .formHolder form {
        display: block;
        width: 100%; }
        body .results .formHolder form .input {
          display: inline-block;
          vertical-align: top;
          border: 1px solid #b8b8b8;
          width: calc(32% - 4px);
          margin: 0 0 20px 2%;
          height: 54px;
          position: relative; }
          body .results .formHolder form .input.first {
            margin-left: 0; }
          body .results .formHolder form .input #email_check {
            display: none; }
          body .results .formHolder form .input input {
            font: 16px/52px "ProximaNovaRegular";
            letter-spacing: 0.1px;
            display: block;
            width: 100%;
            border: none;
            background: none;
            padding: 0 0 0 20px;
            color: #000; }
        body .results .formHolder form label.error {
          position: absolute;
          bottom: 5px;
          font-size: 10px;
          line-height: 10px;
          width: 100%;
          text-align: center;
          color: red;
          left: 0; }
        body .results .formHolder form .button {
          display: block;
          margin: 15px auto 0;
          border-radius: 50px;
          border: 1px solid #ffdd40;
          font: 18px/25px "DINBlackItalicAlt";
          color: #000;
          text-transform: uppercase;
          background: #ffdd40;
          max-width: 290px;
          height: 59px;
          text-align: center;
          width: 100%; }
          body .results .formHolder form .button span, body .results .formHolder form .button img {
            display: inline-block;
            vertical-align: super; }
          body .results .formHolder form .button img {
            margin-left: 15px; }
          body .results .formHolder form .button:hover {
            background: #fff; }
    body .results .info {
      background: #fff;
      width: 100%;
      padding-top: 90px;
      position: relative; }
      body .results .info .left.text {
        padding-right: 40px; }
      body .results .info .right.text {
        padding-left: 40px; }
      body .results .info .left img, body .results .info .right img {
        width: 100%;
        height: auto; }
      body .results .info h2 {
        font: 35px/40px "DINBlackItalicAlt";
        color: #2a75ba;
        padding: 0 0 20px; }
      body .results .info h3 {
        font: 25px/30px "DINBlackItalicAlt";
        color: #2a75ba;
        padding: 0 0 20px; }
        body .results .info h3 a {
          text-decoration: none;
          color: #2a75ba; }
          body .results .info h3 a:hover {
            text-decoration: underline; }
      body .results .info p {
        font: 16px/22px "ProximaNovaRegular";
        color: #000;
        padding: 0 0 25px; }
  body .footer {
    padding: 50px 0; }

@media all and (max-width: 960px) {
  body .results .info h2 {
    text-align: center; }
  body .results .info .half {
    display: block;
    width: 100%; }
  body .results .info .left.text, body .results .info .right.text {
    padding: 20px 0 0; }
  body .results .info .left img, body .results .info .right img {
    width: auto;
    display: block;
    margin: 0 auto;
    max-width: 100%; } }

@media all and (max-width: 767px) {
  body h1 {
    font-size: 40px;
    line-height: 40px; }
  body .container .introduction .light br {
    display: none; }
  body .container .section {
    padding-left: 20px;
    padding-right: 20px; }
    body .container .section h2 {
      font-size: 30px;
      line-height: 35px; }
    body .container .section .box h2 {
      font-size: 20px;
      line-height: 25px; }
  body .results .formHolder {
    padding-left: 20px;
    padding-right: 20px; }
    body .results .formHolder h2 {
      font-size: 20px;
      line-height: 25px; } }

@media all and (max-width: 550px) {
  body h1 {
    font-size: 35px;
    line-height: 35px; }
  body h4 {
    font-size: 25px;
    line-height: 35px; }
  body .container .section .box, body .container .section .box.one {
    margin-left: 0; }
  body .results .formHolder form .input, body .results .formHolder form .input.first {
    width: 100%;
    margin: 0 0 20px; } }
